body {
	background-image: url(img/nebo.jpg);
}
.table1 {
	background-color: #FFFFFF;
	border-radius: 10px; 
	-khtml-border-radius: 10px; 
	-moz-border-radius: 10px; 
    -webkit-border-radius: 10px;
}
.left {background-color: #F6F6F6;  border-right: 3px solid #dfdae1;} 
button { vertical-align: middle;
background: none; border: none; margin: 0 2px 0 0; overflow: visible;
padding: 0; width: auto; }

.photo {
    padding:3px;
    background:#fff;
    border:1px solid #ccc;  
  }
  img:hover  {
    background:#ddd;
  }
.text_glav {font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; font-weight:bold; color:#049a36}
.text_glav_vud {font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; font-weight:bold; color:#ff6302}
.title_text {font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; font-weight:bold; color:#ff6302}/*Текст для названия статьи*/
.statja_table {border:1px solid #cccccc; width:95%;}/*Таблица для статей*/
.statja_text {font-family:Georgia, "Times New Roman", Times, serif; size:12px; text-align:justify}
.statja_text_ssulka {font-family:Georgia, "Times New Roman", Times, serif; size:60px; text-align:center color: #019733}
.statja_table_title {background-color: #f6f6f6;  text-align:center}/*Верхняя строка таблицы для статей*/
.statja_name {font-family:Georgia, "Times New Roman", Times, serif;font-weight:bold; margin-top:7px; font-size:24px; margin-left:15px; margin-bottom:7px;}/*Название статьи*/